<p id="notice"><%= notice %></p>

<h1>Cast Crew Members</h1>

<table>
  <thead>
    <tr>
      <th>Name</th>
      <th>Birthdate</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @cast_crew_members.each do |cast_crew_member| %>
      <tr>
        <td><%= cast_crew_member.name %></td>
        <td><%= cast_crew_member.birthdate %></td>
        <td><%= link_to 'Show', cast_crew_member %></td>
        <td><%= link_to 'Edit', edit_cast_crew_member_path(cast_crew_member) %></td>
        <td><%= link_to 'Destroy', cast_crew_member, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Cast Crew Member', new_cast_crew_member_path %>
